/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {position: relative; font-family: 'Roboto Condensed', sans-serif;   padding-top: 50px;  padding-bottom: 0px; color:#a7a9ab; background: #fff; font-size:15px;}
body.openNav{background: #2c3e50!important}
/*Top Blue Bar Styling*/
ul.navbar-nav{float: right}
.navbar-brand {padding:0px; }
#page{position:relative; background: #fff}

.generic-top-bar {background:#fff!important; padding-bottom:20px; border-bottom:1px solid #eee;  }
.navbar{width: 100%; z-index: 6; border: 0; border-radius: 0;background: transparent;  transform: translateZ(0);  -webkit-transform: translateZ(0);}
.navbar #background-holder {display: block; background:transparent; height:auto!important; margin-bottom: 0; border-radius: 0; width: 100%; padding-top:20px;}
.navbar-nav {margin-top:9px;}
.caret {display:none;}
.white-nav {background:#fff!important; height:auto!important; padding-bottom:20px; border-bottom:1px solid #eee;}
.white-nav nav a {color:#000;}
.white-nav .dropdown-menu {background:#fff; opacity:1;}
.navbar-nav > li.open > a{color:#2D6CA6}
.navbar-nav li a {text-transform:uppercase; color:#fff; font-weight:bold; text-shadow:none; font-size:17.5px; ; text-align: left;}
.navbar-nav li a:hover {text-transform:uppercase; color:#0063a4; font-weight:bold; text-shadow:none; font-size:17.5px; ; text-align: left; background: #fff ; }
.navbar-nav li a.dropdown-toggle{padding: 15px; font-weight:bold; text-shadow:none; font-size:17.5px; min-width: 150px;}
.navbar-nav li:last-child a.dropdown-toggle{font-weight:bold; text-shadow:none; font-size:17.5px;}
.navbar-nav li a.dropdown-toggle:hover{background: #fff; font-weight:bold; text-shadow:none; font-size:17.5px; }
.navbar-nav li:last-child a.dropdown-toggle:hover{background: #fff; font-weight:bold; text-shadow:none; font-size:17.5px; }
.dropdown-menu > li > a {font-size:15px!important; font-weight: bold;  padding: 11px !important; transition: all 1.0s ease;}
.white-nav .navbar-nav li a:hover {text-transform:uppercase; color:#0063a4; font-weight:bold; text-shadow:none; font-size:17.5px; ; text-align: left; }
.sub-generic-nav .navbar-nav li a {text-transform:uppercase; color:#000; font-weight:bold; text-shadow:none; font-size:17.5px; ; text-align: left;}
.sub-generic-nav .navbar-nav li a:hover {text-transform:uppercase; color:#0063a4; font-weight:bold; text-shadow:none; font-size:17.5px; ; text-align: left;}
.white-nav .navbar-nav li a {text-transform:uppercase; color:#000; font-weight:bold; text-shadow:none; font-size:17.5px; text-align: left;}
.sub-generic-nav .dropdown-menu {background:#fff; opacity:1;}
.navbar-fixed-top, .navbar-fixed-bottom {z-index:999!important;}
.navbar-toggle .icon-bar {background:#fff; color:#fff;}
.navbar-header .btn-default, .btn-default:hover, .btn-default:active, .btn-default:focus { background-image:none; border-color:transparent; text-shadow: none; border:none; box-shadow:none; background-color:transparent;}
.navbar-header .btn-default:hover { background-image:none; border-color:transparent; text-shadow: none; border:none; box-shadow:none; background-color:none;}
.top-buttons {margin-top:16px; margin-right: 15px;}
.top-buttons li {display:inline; color:#fff; list-style-type:none; margin-left:10px;}
.white-nav .pre-selection-btn {font-weight:bold; color:#000; border-radius:3px; border:1px solid #000; padding:5px;}
.sub-generic-nav .pre-selection-btn {font-weight:bold; color:#000; border-radius:3px; border:1px solid #fff; padding:5px;}

.white-nav .pre-selection-btn a:hover {color:#0063a4;}
.pre-selection-btn {font-weight:bold; color:#fff; border-radius:3px; border:1px solid #fff; padding:5px;}
.pre-selection-btn:hover{cursor:pointer;  border-radius:3px; color:#fff; text-decoration: none}
.white-nav .pre-selection-btn:hover{cursor:pointer;  border-radius:3px; color:#0063a4; text-decoration: none}
.btn-booknow:hover{color:#fff; cursor:pointer; text-decoration: none}
.container.martop{padding-top: 200px}

/*Home Banner Styling*/
.jumbotron {/*height:740px; background:url(../img/banner.jpg) #fff center no-repeat;*/ padding-top: 0; padding-left:0px; padding-right:0px; padding-bottom:0px; margin-bottom:0px; overflow:hidden;   background: url(../img/home-banner.jpg) no-repeat top center fixed; height:540px;  background-color:#5d5144;
 /* -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;*/}

/*Styling for Bottom 3 columns on home page*/
.home-col {margin-bottom:60px; color:#a7a9ab; font-size:17px;}

/*Footer CTA*/
.talk {background:#fff; padding-top:20px; padding-bottom:20px; font-size:30px; color:#000; text-align:center;}
.talk-footer {background:#0063a4; padding-top:20px; padding-bottom:20px; font-size:30px; color:#fff; text-align:center; margin-top:60px;}
.talk-footer p{margin-top: 15px;}
.talk-footer p a:hover{color: #fff}
.talk-footer a {color:#fff;}


.blog-pre-select .col-md-6 {padding:0px;}

.blog-pre-select img {display:inline;}

.blog-pre-select.row {margin-left:0px; margin-right:0px; margin-bottom:60px;}


h1 {font-weight:100; color:#000; font-size:50px; margin-top:40px;}
h2 {color:#000; font-size:28px;}
p {margin-bottom:20px;}

.no-pad-left {padding-left:0px;}
.sub-banner {background:#fff; padding-top:35px; padding-bottom:35px;}
.breadcrumbs {margin-top:90px;}
.breadcrumbs a {color:#95a5a6;}
.sub-nav li {list-style-type:none; padding-bottom:5px; padding-top:5px; border-bottom:1px solid #dee1e3; }
.sub-nav li a {font-weight:bold;  transition: all 1.0s ease; color:#0063a4;}
.sub-nav li a:hover{color:#000; }
.page-title { display: inline-block;  margin-top: 140px;}
.navbar-brand {height:auto;}
.dropdown-menu > li:last-child > a {padding-right:20px!important;}
.sub-nav li a.active {color:#0070bb;}
.sub-nav ul.nav li a{padding: 5px 15px}
footer {background:#252525; color:#bdc3c7; padding-top:50px; padding-bottom:50px; min-height:290px; margin-top:60px;}
footer div.col-md-10{padding-left: 0; padding-right: 0;  }
footer div.col-md-2{padding-left: 0}
.footer-sub {margin-top:0px;}
.footer-sub .container{padding-left: 0; padding-right: 0}
.footer-sub .nav > li { float: left!important; width:25%;}
.footer-sub .contact{margin: 12px 0 0; padding: 0}
.footer-sub .contact > li {width: 100%; list-style-type: none}
.footer-sub .contact > li > a{color: #bdc3c7; font-weight: bold;}
.footer-sub .contact > li > a:hover{text-decoration: none}
.footer-sub .contact > li > ul{margin: 0; padding: 0}
.footer-sub .contact > li > ul > li{list-style-type: none}
.footer-sub .nav > li a{ color:#bdc3c7; font-weight:bold; padding-bottom:0px; list-style-type:none; }

.footer-sub .nav > li> ul>li a{ color:#bdc3c7; font-weight:300; list-style-type:none; }

.footer-sub .nav > li> ul>li { color:#bdc3c7; font-weight:300; list-style-type:none; }

.footer-sub .nav > li> ul { padding-left:15px; }



.footer-sub .nav {margin-bottom:70px;}

#ccm-edit-overlay {z-index:1040!important;}
div#ccm-toolbar {z-index:1040!important;}




.dropdown-menu{
  padding: 0;
  background-color: transparent;
  opacity: 0.902;
  border-radius: 3px;
  box-shadow:none;
  border:none;
}


.container_contact_page {
    margin-left: 15px;
}


img {display: block; height: auto; max-width: 100%;}

footer img {display:inline;}

.contact-banner {height:auto!important;}

.contact-banner h1 {margin-bottom:60px;}
.contact-banner .col-sm-offset-2 {margin-left:16px!important;}

/*Mobile Styles*/






@media only screen and (max-width : 1200px) {
    .navbar-nav {background:transparent;}
    .tile-types {display:none;}
    .gallery-nav a {color:#072659; font-weight:normal; font-size:11px!important; margin-top:20px;}


}

@media only screen and (max-width : 1004px) {
    .footer-sub .col-md-10, .footer-sub .col-md-2 {display: inline-block; vertical-align: top}
    .footer-sub .col-md-10{width:78%}
    .footer-sub .col-md-2{width: 20%}
    .footer-sub .nav > li{width: 32%}
    .container.home-col .col-md-4{padding-top:10px; padding-bottom: 10px;}
}



/* Medium Devices, Desktops
	@media only screen and (max-width : 990px) {
    .navbar-nav li a {font-size:11px; padding:10px;}
    .footer-sub .nav > li> ul { display:none; }
    .footer-sub .nav > li { float: none!important; display:block; width:100%; }
    .footer-sub {text-align:center; height:auto;}
    .footer-sub .text-right {text-align:center!important;}
    .navbar-nav {background:#0070bb;}
    .ccm-layout-col { float: none !important; width: 100% !important; }
    #ccm-layout-internalbodytext-1-2 .ccm-layout-col-spacing {margin-left:0px!important;}



  
    }*/



	/*@media only screen and (max-width : 1024px) {
    .breadcrumbs {padding-top:0px;}
    h1{font-size: 30px;}
    .navbar-nav li a {font-size:11px; padding:10px;} 
    .footer-sub .nav > li> ul { display:none; }
    .footer-sub .nav > li { float: none!important; display:block; }
    .footer-sub {text-align:center; height:auto;}
    .footer-sub .text-right {text-align:center!important;}
    .navbar-nav {background:#2c3e50;}
    .navbar-collapse {padding-left:0px; padding-right:0px; text-align: left;}
    .navbar-brand img{width:70%; height:auto;}
    .navbar-nav {margin:0px;}
    .ccm-layout-col { float: none !important; width: 100% !important; }
    #ccm-layout-internalbodytext-1-2 .ccm-layout-col-spacing {margin-left:0px!important;}
    .navbar-nav li a {border-bottom:1px solid #ccc;}
    .icon-large:before {font-size:1.7em!important; margin-left:20px!important;}


    }*/



/*Emad's Offcanvas Nav Styling*/

/* Setting things up */
a {
  text-decoration: none;
  color: #0063a4;
}

#page { padding: 0; background:#fff; }
              
body {background:#fff!important; padding-top:0px!important;}


nav a {
  color: #fff;
}

/* Important stuff */
ul.menu {
  padding: 0;
  width: 100%;
}
ul.menu li {
  list-style-type: none;
  display: block;
  float: left;
  background: #777;
  margin: 0;
  padding: .5em 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Fixes Firefox bug */
  box-sizing: border-box;
  width: 20%;
  text-align: center;
}
ul.menu li:hover {
  background: #888;
}

a.open-panel, a.close-panel {
  display: none;
    float: none;

}

#submit{
    background: none repeat scroll 0 0 #0070bb;
    border: 1px solid #0070bb;
    border-radius: 3px;
    color: #fff;
    float: left;
    font-weight: bold;
    margin-top: 15px;
    padding: 5px 10px;
    text-transform: uppercase;
    text-shadow: none;
    transition: all 1.0s ease;
}

#submit:hover{
    background:#fff;
    border: 1px solid #fff;
    color: #0070bb;
}



@media only screen and (max-width: 55em) {
  #content {
    padding-top: 0;
  }
    

    
    .top-buttons {
    margin-top: 16px;
    padding-left: 0;
                text-align:left;

}

  /* Move nav off screen, setup transitions */
 /* nav {
    width: 70%;
    position: absolute;
    right: -80%;
    top: 0;
    height: 100%;
  }*/

  /* Display nav items vertically */
  ul.menu {
    border-top: 1px solid #888;
  }
  ul.menu li {
    float: none;
    width: 100%;
    text-align: left;
    padding: .5em 1em;
    box-sizing: border-box;
    border-bottom: 1px solid #888;
  }

  /* Reveal open/close buttons */
  a.open-panel, a.close-panel {
    display: inline;
  }

  .close-panel {
    position: relative;
    top: .5em;
    right: 1em;
  }

  .navbar nav{display: none}
    body.openNav{
    display: block;
    right: 0;
    -webkit-transform: translate3d(-30%, 0, 0);
    -moz-transform: translate3d(-30%, 0, 0);
    -ms-transform: translate3d(-30%, 0, 0);
    -o-transform: translate3d(-30%, 0, 0);
    transform: translate3d(-30%, 0, 0);
    -webkit-transition: -webkit-transform 500ms ease;
    -moz-transition: -moz-transform 500ms ease;
    -o-transition: -o-transform 500ms ease;
    transition: transform 500ms ease;
  }

  /* When the panel is closed, transition the page back to the left */
   .navbar nav.openNav{ display: block; position: absolute; z-index:  z-index: -1;}
    .navbar nav.openNav a{color: #fff;}
    .navbar nav.openNav ul.dropdown-menu{width: 100%}
    .navbar nav.openNav ul.dropdown-menu li a{padding: 8px 10px; transition: all 1.0s ease;}
    .navbar nav.openNav ul.dropdown-menu li a:hover{background: #2c3e50 ;text-decoration: underline; }
    .navbar nav.openNav ul.dropdown-menu li:last-child{border-bottom: 0}
    .top-buttons a:hover{color: #fff}
}
@media only screen and (max-width : 991px) {
    .navbar-brand img{
        max-width: 70%;
    }
    
    .talk {padding-top:120px!important;}

    .navbar .col-md-10{margin-right: 0; padding-right: 0}
    ul.navbar-nav{float: right}


    .blog-list .col-md-8{
        width: 48%;
        float: left;
        padding-left: 0;
    }

    .blog-list .col-md-4{
        width: 48%;
        float: left;
    }

    .sub-generic-nav .navbar-nav li a:hover{color: #fff;}
    .navbar-nav li a {font-size:13.5px; padding:10px 15px;}
}

@media only screen and (max-width : 880px) {

    .navbar.navbar-fixed-top{
        position: fixed;
    }
    /*.jumbotron{background-image: url("../img/banner.jpg");  -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;}*/
    .navbar{/*height: 60px*/ background: none repeat scroll 0 0 #fff; height: 150px;}
    a.open-panel {    float:right; padding-top:8px; color:#000;}
    a.close-panel{display: none}
    a.close-panel{float:right; padding-top:0px; color:#000;}
    nav{
        right: -80%;
        width: 80%;
    }
    nav.openNav ul.nav.navbar-nav{
        display: block;
        width: 100%;
    }
    nav.openNav ul.nav.navbar-nav li{
        display: block;
    }

    .navbar-nav{background:#2c3e50!important;}
    .dropdown-menu{background:#2c3e50!important;}
    .navbar-nav > li{
        float: none;
    }
    .navbar-nav > li > .dropdown-menu{
        width: 100%;
    }

    ul.navbar-nav{float: right}
    .navbar-nav li a {border-bottom:1px solid #ccc;}
    .navbar-nav li a:hover{background: #0070BB}
    .navbar-nav li a.dropdown-toggle:hover{background: #0070BB; text-shadow:none; color: #fff; }
    .navbar-collapse {padding-left:0px; padding-right:0px; text-align: left;}
    .navbar-nav {margin:0px;}
    .navbar-brand {position:relative; z-index:999;}
    .sub-nav{ margin-bottom: 35px}
    ul.top-buttons li{display: block; width: 100%; margin-bottom: 10px;}
    .pre-selection-btn {
        display: block;
        width: 35%;
        border: 1px solid #fff;
        border-radius: 3px;
        color: #fff;
        font-size: 14px;
        font-weight: bold;
        background:#0070BB;
    }


    .btn-booknow{display: block; width: 35%; border-radius:3px; border:1px solid #fff; font-size:14px; font-weight: bold; padding:5px; background: #95A5A6;}

    .container.home-col .col-md-4{display: block;  width: 100%; float: none; vertical-align: top; padding-bottom: 10px;}

    a.btn-booknow{color: #fff;}
    a.btn-booknow:hover{color: #fff}
    a.btn-booknow:focus{color: #fff}
    a.pre-selection-btn{color: #fff}
    a.pre-selection-btn:hover{color: #fff}
    a.pre-selection-btn:focus{color: #fff}
}


.content-btn {
        display: inline-block;
        width: 35%;
        border: 1px solid #ccc;
        border-radius: 3px;
        color: #a7a9ab;
        font-size: 14px;
        font-weight: bold;
        background:#fff;
        text-align: center;
        padding:5px;
    }

.content-btn:hover{
    text-decoration: none;
}


/*Blog Styling*/

.blog a { color:#2c3e50;}

.blueimp-gallery{
   position: fixed !important;
    width: 100%;
    height: 100%;
}

.blog-list{
    float: left;
    width: 100%;
    display: block;
    border-bottom: 1px solid #dee1e3;
    margin-bottom: 35px;
    padding-bottom: 35px;

}


.blog-list .col-md-4{
    padding-left: 0;
}

.blog-list > div{
    vertical-align: top;
}

.blog-list > div .content{
    vertical-align: top;
}

.blog-list > div .content h3{
    margin-top: 0;
}

.blog-list:last-child{
    border-bottom: 0;
}

.blog-list .blog-readmore{
    float: left;
    margin-top: 15px;
    border: 1px solid #0070bb;
    border-radius: 3px;
    padding:5px 10px;
    color: #fff;
    background: #0070bb;
    text-transform: uppercase;
    font-weight: bold;
    transition: all 1.0s ease;
}

.blog-list .blog-readmore:hover{
    text-decoration: none;
    border: 1px solid #ECF0F1;
    color: #0070bb;
    background: #ECF0F1;
}

.blog-post-image{
    margin-bottom: 20px;
}




@media only screen and (max-width : 800px) {
    nav{
        right: -80%;
        width: 80%;
    }
}

@media only screen and (max-width : 790px) {
    body.openNav{
        display: block;
        right: 0;
        -webkit-transform: translate3d(-35%, 0, 0);
        -moz-transform: translate3d(-35%, 0, 0);
        -ms-transform: translate3d(-35%, 0, 0);
        -o-transform: translate3d(-35%, 0, 0);
        transform: translate3d(-35%, 0, 0);
        -webkit-transition: -webkit-transform 500ms ease;
        -moz-transition: -moz-transform 500ms ease;
        -o-transition: -o-transform 500ms ease;
        transition: transform 500ms ease;
    }

    nav{
        right: -80%;
    }

    .pre-selection-btn {width: 40%}
    .btn-booknow{width: 40%}
}

@media only screen and (max-width : 768px) {
    body.openNav{
        display: block;
        right: 0;
        -webkit-transform: translate3d(-40%, 0, 0);
        -moz-transform: translate3d(-40%, 0, 0);
        -ms-transform: translate3d(-40%, 0, 0);
        -o-transform: translate3d(-40%, 0, 0);
        transform: translate3d(-40%, 0, 0);
        -webkit-transition: -webkit-transform 500ms ease;
        -moz-transition: -moz-transform 500ms ease;
        -o-transition: -o-transform 500ms ease;
        transition: transform 500ms ease;
    }
     .navbar .container{display:block; width: 100%}
    nav{
        right: -80%;
    }

    .blueimp-gallery > .slides > .slide{
        height: 20% !important;
    }

    #maps .col-md-3{ width: 80%; margin: 0 auto}

}

@media only screen and (max-width : 736px) {
    .navbar-nav li a{font-size:17.5px;}
}

@media only screen and (max-width : 695px) {
    .container.home-col .col-md-4{ width: 100%; float: none;}
    .container.home-col .col-md-4 img{width: 100%}
}


@media only screen and (max-width: 680px) {
    .footer-sub .col-md-10, .footer-sub .col-md-2 {display: block;  margin: 0 auto; vertical-align: top; text-align: center}
    .footer-sub .col-md-10{width: 100%}
    .footer-sub .col-md-2{width: 100%; padding-right: 0}
    .footer-sub .contact{margin-top: 0}
    .footer-sub .col-md-12 p{text-align: center}
    .footer-sub .nav > li{display: block; width: 100%}
    .footer-sub .nav > li:first-child{display: none}
    .footer-sub .nav > li > ul{padding-left: 0}
    .footer-sub .nav{margin: 15px}

}
@media only screen and (max-width : 560px) {

    .blog-list .col-md-8{
        width: 100%;
        float: none;
        padding-left: 0;
        margin-top: 35px;
    }

    .blog-list .col-md-4{
        width: 100%;
        float: none;
        padding-left: 0;

    }
}

@media only screen and (max-width : 480px) {

    .navbar-brand img{width:70%; height:auto;}
    .breadcrumbs {padding-top:0px;}
    h1{font-size: 30px;}
    .jumbotron { display:none;}
    .navbar-nav {background:#0070bb;}
    .footer-sub .nav > li> ul { display:none; }
    .footer-sub .nav > li { float: none!important; display:block; }
    .footer-sub {text-align:center; height:auto;}
    .footer-sub .text-right {text-align:center!important;}

    .talk {padding-top:60px;}
    .ccm-layout-col { float: none !important; width: 100% !important; }
    #ccm-layout-internalbodytext-1-2 .ccm-layout-col-spacing {margin-left:0px!important;}

    .icon-large:before {font-size:1.7em!important; margin-left:20px!important;}

.gallery-nav li, .gallery-nav li a {display:block!important;}
    .gallery-nav a {color:#072659; font-weight:normal; font-size:16px!important; margin-top:20px;}

    body.openNav{
        display: block;
        background: #fff;
        right: 0;
        -webkit-transform: translate3d(-60%, 0, 0);
        -moz-transform: translate3d(-60%, 0, 0);
        -ms-transform: translate3d(-60%, 0, 0);
        -o-transform: translate3d(-60%, 0, 0);
        transform: translate3d(-60%, 0, 0);
        -webkit-transition: -webkit-transform 500ms ease;
        -moz-transition: -moz-transform 500ms ease;
        -o-transition: -o-transform 500ms ease;
        transition: transform 500ms ease;
    }

    nav{
        right: -86%;
    }

    .pre-selection-btn {width: 60%}
    .btn-booknow{width: 60%}
}

@media only screen and (max-width : 480px) {

    .blueimp-gallery > .slides > .slide{
        height: 50% !important;
    }
}


@media only screen and (max-width : 480px) {

    .blueimp-gallery > .slides > .slide{
        height: 40% !important;
    }
}

@media only screen and (max-width : 414px) {
    nav{right:-82%;}
    .navbar{width: 413px;}
    .navbar .container{display:block; float:none; width: 413px; margin: 0 auto}
    .navbar-nav > li a{ font-size: 17.5px}
}

@media only screen and (max-width : 375px) {
    .navbar{width: 374px;}
    .navbar .container{
        width: 344px;
    }
}

@media only screen and (max-width : 360px) {

    .navbar{width: 360px;}
    .navbar .container{display:block; float:none; width: 360px; margin: 0 auto}
.navbar .container > div { display: inline-block; width: 48.5%; vertical-align: top}
    .navbar nav.openNav{width: 200px}
    nav{right: -58%; width: 100%}
    .top-buttons{width: 100%}
    .header-buttons{width: 100%}
    .navbar-nav li a.dropdown-toggle{font-size: 13.5px; padding: 10px;}
    .navbar-nav li a.dropdown-toggle:hover{font-size: 13.5px;}
    a.close-panel{padding-left: -170%}
    .navbar .col-md-10{width: 80px}
    .sub-generic-nav .navbar-nav li a{font-size:  13.5px; }
    .sub-generic-nav .navbar-nav li a:hover{font-size:  13.5px; color: #fff}
}


@media only screen and (max-width : 320px) {

    .navbar{width: 320px;}
    .navbar .container{width: 320px;}
    .page-title h1{margin-top: 30px}
    .navbar .col-md-2{margin-right: 22%}
    nav{right: -64%;}
    .navbar-nav li a{padding-left: 10px}
}



@media only screen and (max-width : 320px) {
    .breadcrumbs {padding-top:0px;}
    h1{font-size: 30px;}
    .jumbotron { display:none;}
    .navbar-nav {background:#0070bb;}
    .navbar-nav li a{font-size:13.5px;}
    .navbar-nav li a:hover{font-size:13.5px;}
    .dropdown-menu  li{margin-bottom: 15px}
    .dropdown-menu > li > a{font-size:13.5px; padding: 10px;}
    .footer-sub .nav > li> ul { display:none; }
    .footer-sub .nav > li { float: none!important; display:block; }
    .footer-sub {text-align:center; height:auto;}
    .footer-sub .text-right {text-align:center;}
    .navbar-collapse {padding-left:0px; padding-right:0px; text-align: left;}
    .navbar-nav {margin:0px;}
    .navbar-nav li a {border-bottom:1px solid #ccc;}
    .navbar-brand {position:relative; z-index:999; }
    .navbar-brand img{display:block; width:70%; height:auto;}
    .talk {padding-top:40px;}
    .ccm-layout-col {
        float: none !important;
        width: 100% !important;
    }
    #ccm-layout-internalbodytext-1-2 .ccm-layout-col-spacing {margin-left:0px!important;}

    .sidenav {margin-top:150px;}
    .icon-large:before {font-size:1.7em!important; margin-left:20px!important;}



}

/*E's Animations*/

.animated { 
    -webkit-animation-duration: 0.8s; 
    animation-duration: 0.8s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
} 

@-webkit-keyframes fadeInLeftBig { 
    0% { 
        opacity: 0; 
        -webkit-transform: translateX(-2000px); 
    } 
    100% { 
        opacity: 1; 
        -webkit-transform: translateX(0); 
    } 
} 
@keyframes fadeInLeftBig { 
    0% { 
        opacity: 0; 
        transform: translateX(-2000px); 
    } 
    100% { 
        opacity: 1; 
        transform: translateX(0); 
    } 
} 
.fadeInLeftBig { 
    -webkit-animation-name: fadeInLeftBig; 
    animation-name: fadeInLeftBig; 
}



@-webkit-keyframes fadeInRightBig { 
    0% { 
        opacity: 0; 
        -webkit-transform: translateX(2000px); 
    } 
    100% { 
        opacity: 1; 
        -webkit-transform: translateX(0); 
    } 
} 
@keyframes fadeInRightBig { 
    0% { 
        opacity: 0; 
        transform: translateX(2000px); 
    } 
    100% { 
        opacity: 1; 
        transform: translateX(0); 
    } 
} 
.fadeInRightBig { 
    -webkit-animation-name: fadeInRightBig; 
    animation-name: fadeInRightBig; 
}



@-webkit-keyframes fadeInUpBig { 
    0% { 
        opacity: 0; 
        -webkit-transform: translateY(2000px); 
    } 
    100% { 
        opacity: 1; 
        -webkit-transform: translateY(0); 
    } 
} 
@keyframes fadeInUpBig { 
    0% { 
        opacity: 0; 
        transform: translateY(2000px); 
    } 
    100% { 
        opacity: 1; 
        transform: translateY(0); 
    } 
} 
.fadeInUpBig { 
    -webkit-animation-name: fadeInUpBig; 
    animation-name: fadeInUpBig; 
}




@-webkit-keyframes fadeIn { 
    0% {opacity: 0;} 
    100% {opacity: 1;} 
} 
@keyframes fadeIn { 
    0% {opacity: 0;} 
    100% {opacity: 1;} 
} 
.fadeIn { 
    -webkit-animation-name: fadeIn; 
    animation-name: fadeIn; 
}

.tile-types { right: 0px; top: 350px; position: absolute; width: 26%; }

.gallery-page-title {background:#072659; padding:30px; display:inline-block;}
.gallery-page-title h1 {color:#fff; margin-top:20px; font-size:25px;}
.gallery-nav {display:inline-block; background:#e6e6e6; padding:20px; min-height:118px;}
.gallery-container h2 {margin:0px;}
.gallery-nav a {color:#072659; font-weight:normal; font-size:14px; margin-top:25px;}
.gallery-nav li, .gallery-nav li a {display:inline-block;}
.gallery-nav a:hover { transition: all 1s; -webkit-transition: all 1s; color:#000;}
.gallery-container .container-fluid {padding:0px;}
.gallery-container .row {padding:0px; margin:0px; width:100%}
.gallery-container {width:100%; display:block;}
.gallery-col {padding-left:0px; padding-right:0px; display:block; overflow:hidden; height:auto;}
.gallery-col img:hover {

    background:rgba(0,0,0,0.6);
    opacity:0.5;
    transition: all 1s;
    -webkit-transition: all 1s;
    }

.galleryESmasonry253 a {background:#000 !important;}
.galleryESmasonry253 a:hover{ transition: all 1s !important; -webkit-transition: all 1s !important; background:#000 !important;}
.galleryESmasonry253 a:hover img{display: block !important;}

.home-col .col-md-4:hover { transition: all 1s; -webkit-transition: all 1s; background:#0063a4; color:#fff;}
.home-col .col-md-4:hover h2 {color:#fff;}